Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(447)

Unified Diff: test/test.sh

Issue 1038213003: Downward inference (Closed) Base URL: git@github.com:dart-lang/dart-dev-compiler.git@master
Patch Set: Implement named arguments, some fixes Created 5 years, 9 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « test/dart_codegen/expect/typed_data/typed_data ('k') | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: test/test.sh
diff --git a/test/test.sh b/test/test.sh
index 5e5fde2a622cc81666652e3c76380864f0932cf5..11df90b90d973a7da1e4bc61a9c2cb33a0cdec52 100755
--- a/test/test.sh
+++ b/test/test.sh
@@ -40,7 +40,7 @@ dart -c test/all_tests.dart || fail
# validate codegen_test output
pushd test/codegen/ &> /dev/null
rm -r actual/dev_compiler/ actual/server_mode/dev_compiler/ \
- actual/sunflower/dev_compiler
+ actual/sunflower/dev_compiler 2> /dev/null || true
diff $DIFF_ARGS > /dev/null || show_diff
popd &> /dev/null
« no previous file with comments | « test/dart_codegen/expect/typed_data/typed_data ('k') | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698